Updating Gateway 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Digeman, Feb 2, 2014.

  1. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    Hey guys. Been reading up alot on how to update the gateway and to which version to update it. There's been a lot of things going on lately on which update version you should update it too which is quite confusing. There's also differing information on how to actually update the gateway, which makes it quite confusing.

    So my question is, how should you go about updating your gateway, and to which version?

    I was also wondering, if i own a retail version of pokemon, and i update it to a version (newer than the one included in the game), can play matches online safely? By safely i mean, if the 3ds will automatically require an update to the latest 3ds version in able to be able to play? The 3ds i have atm is on version 4.4.

    Sorry for the noobishness but really would apreciate any help given!
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    To play pokemon online you would need to at least use b2 to update to 7.1 on emunand, and download the updates from eshop, it's then recommended to go back to b1 to avoid any accidental bricks, b1 will be a bit buggy when using 7.1 emunand I.e region free won't work, system settings etc won't work, but you should be ok to play pokemon on classic mode
     
  3. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    Classic mode has been mentioned on some threads i've read but haven't quite understood what it entails. What does that mean? I can hold of on playing online untill the stable 2.0 release of gateway, which is the best/safest version to update to to enable me to play pokémon then?
     
  4. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    And again how is the process of actually updating the gateway?
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    I suggest you read up on the tutorial threads it's all already there, but for you specific case the only extra info you should know is to play pokemon online you need to used b2 to access eshop to get the updates.......b2 has a slim chance of bricking on gateway, so maybe it would be best to run b1 first, get yourself a nand dump in a safe place before trying to use b2 to get the updates for pokemon, once you have them just go straight back to b1 to be safe
     
  6. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    I saw a very comprehensive youtube video explaining on how to update and feel fairly confident on how to go about now. There are 2 things i'm wondering about however. Firstly, if i understood you correctly then i am not able to update the 3ds to the latest ds version since b1 isn't able too? (do not want to update to b2 if there is a small chance of bricking the console). Secondly, if i want to play an original cartridge of pokemon Y, i will have to boot up classic mode? Won't it update the 3ds to a higher version than 4.4 in that case?
     
  7. vorgrien

    vorgrien Member

    Newcomer
    36
    9
    Dec 24, 2013
    United States
    The only way to play pokemon y is buy updating the EMUnand, not the retail nand. This allows you to get into gateway mode and then launch the game without worrying about it updating the RETAIL nand.
     
  8. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    Ah i see, but am i able to update the emunand to v 7.1 with gateway v 2.0b1 ? And if i understood correctly, GW 2.0b1 is not able to play games region free??
     
  9. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    You can update the EmuNand on 2.0B1, and play Pokemon on 2.0B1. Take it from me, that's what I'm doing right now.

    2.0B1 can play region-free if you use another SD card without EmuNand set up, so that when you launch Gateway mode, it just takes you to your SysNand.
     
  10. Digeman
    OP

    Digeman GBAtemp Advanced Fan

    Member
    759
    6
    Dec 5, 2005
    Alright i think i will give it a shot then. The last part about using the sysNand i don't quite get. By region free i mean if i'm able to play japanese games on the gateway through normal gateway mode (or is there something i'm missing?)
     
  11. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    you wont be able to play pokemon online unless you use b2 a tleast once to get the update from eshop, you can set up another SD card with just 1.2 on which plays most games or just switch between b1 launcher and 1.2 if you want to play region free and pokemon online, if you can wait for pokemon if you dont want to use b2 just stick to using1.2 or b1 without emunand for the time being
     
  12. Huntereb

    Huntereb GBAtemp Addict

    Member
    2,748
    949
    Sep 1, 2013
    United States

    If you want a bug-free 2.0B1, get another SD card and DON'T set up EmuNand on it, just run the profile exploit and it'll run Gateway Mode on your normal 3DS firmware (Which supports Region-free).